# Generated by Django 3.2.7 on 2021-09-24 15:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('note_to', models.CharField(max_length=100)),
                ('note_from', models.CharField(max_length=100)),
                ('note_title', models.TextField()),
                ('note_msg', models.TextField()),
            ],
        ),
    ]
